## cl-ssl 0.2+cvs.2004.01.05-1build1

=== cl-ssl/Makefile ===
# FILE IDENTIFICATION
#
#  Name:         Makefile
#  Purpose:      Makefile for UFFI examples
#  Programer:    Kevin M. Rosenberg
#  Date Started: Mar 2002
#
#  CVS Id:   $Id: Makefile,v 1.1 2002/12/03 10:29:58 kevinrosenberg Exp $
#
# This file, part of UFFI, is Copyright (c) 2002 by Kevin M. Rosenberg
#
# UFFI users are granted the rights to distribute and use this software
# as governed by the terms of the Lisp Lesser GNU Public License
# (http://opensource.franz.com/preamble.html), also known as the LLGPL.

.PHONY: distclean
distclean: clean

base=ssl
object=$(base).o
shared_lib=$(base).so

.PHONY: all
all: $(shared_lib)

linux: $(source) Makefile
	gcc -shared /usr/lib/libcrypto.so /usr/lib/libssl.so -o $(shared_lib)

mac:
	ld -bundle /usr/lib/bundle1.o /usr/lib/libcrypto.dylib /usr/lib/libssl.dylib -flat_namespace -undefined suppress -o $(base).dylib  

solaris:
	cc -KPIC -c $(source) -o $(object)
	cc -G $(object) -o $(shared_lib)

aix-acl:
	gcc -c -D_BSD -D_NO_PROTO -D_NONSTD_TYPES -D_MBI=void $(source)
	make_shared -o $(shared_lib) $(object)

clean:
	rm -f *~ *.fasl* *.ufsl *.pfsl *.dfsl *.x86f *.sparcf *.dylib *.so
