## cl-ssl 0.2+cvs.2004.01.04

=== debian/changelog ===
cl-ssl (0.2+cvs.2004.01.04) unstable; urgency=low

  * New upstream, patch from simon@limmat.switch.ch

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  4 Jan 2004 09:10:59 -0700

cl-ssl (0.2+cvs.2003.09.10) unstable; urgency=low

  * Change description (closes: 209458)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 10 Sep 2003 00:21:00 -0600

cl-ssl (0.2+cvs.2003.07.10) unstable; urgency=low

  * Remove checking for :uffi on features (closes:197193)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 12 Jun 2003 16:47:22 -0600

cl-ssl (0.2+cvs.2003.01.14) unstable; urgency=low

  * New upstream (closes: 176751)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 14 Jan 2003 20:29:51 -0700

cl-ssl (0.2+cvs.2002.12.03) unstable; urgency=low

  * Initial release

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  3 Dec 2002 02:55:23 -0700
