=== debian/control ===
Source: cl-ssl
Section: devel
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends: debhelper (>= 4.0.0), libssl-dev
Standards-Version: 3.6.1.0

Package: cl-ssl
Architecture: any
Depends: ${shlibs:Depends}, common-lisp-controller (>= 3.47), cl-uffi (>= 1.2.0) , libssl-dev
Description: Common Lisp interface to OpenSSL package
 This package includes functions for accessing the OpenSSL library. It uses
 UFFI to be compatible across several Common Lisp implementations.
