## cl-ssl 0.2+cvs.2004.01.05

=== debian/changelog ===
cl-ssl (0.2+cvs.2004.01.05) unstable; urgency=low

  * New maintainer. (Closes: #297410: O: cl-ssl -- Common Lisp interface
    to OpenSSL package)
  * Adopted by Peter Van Eynde

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 10:19:58 +0100
