## cl-ssl 0.2+cvs.2004.01.05-1build1

=== debian/changelog ===
cl-ssl (0.2+cvs.2004.01.05-1build1) edgy; urgency=low

  * Rebuild against OpenSSL 0.9.8

 -- Kees Cook <kees@ubuntu.com>  Thu, 12 Oct 2006 14:29:29 -0700
