=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cl-ssl
 Section: devel
 Priority: optional
-Maintainer: Kevin M. Rosenberg <kmr@debian.org>
+Maintainer: Peter Van Eynde <pvaneynd@debian.org>
 Build-Depends: debhelper (>= 4.0.0), libssl-dev
 Standards-Version: 3.6.1.0
