=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=4

pkg	:= cl-ssl
debpkg  := cl-ssl


clc-source	:= usr/share/common-lisp/source
clc-systems	:= usr/share/common-lisp/systems
clc-pkg		:= $(clc-source)/$(pkg)
lib-dir		:= usr/lib/$(debpkg)
doc-dir		:= usr/share/doc/$(debpkg)


configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	# Add here commands to compile the package.
	(cd cl-ssl; $(MAKE) linux)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	rm -f debian/$(pkg).postinst.* debian/$(pkg).prerm.*
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	# Add here commands to install the package into debian/png.
	dh_installdirs $(clc-systems) $(clc-pkg) $(lib-dir)
	dh_install cl-ssl/$(pkg).asd $(wildcard cl-ssl/*.lisp) $(clc-pkg)
	dh_install cl-ssl/ssl.so $(lib-dir)
	dh_link $(clc-pkg)/$(pkg).asd $(clc-systems)/$(pkg).asd

# Build architecture-independent files here.
binary-indep: build install


# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
