## cl-ssl 0.2+cvs.2004.01.07-0.2

=== debian/changelog ===
cl-ssl (0.2+cvs.2004.01.07-0.2) unstable; urgency=low

  * Non-maintainer upload, ifxing the previous.
  * Undo the swap because the arch: all package should be built
    by binary-indep.

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 08 Mar 2008 13:49:57 +0100

cl-ssl (0.2+cvs.2004.01.07-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Swap binary-arch/binary-indep and make package Arch: all.
    Closes: #468936.

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 08 Mar 2008 12:06:31 +0100

cl-ssl (0.2+cvs.2004.01.07) unstable; urgency=low

  * Changed to group maintanance
  * Added Vcs-Git control field
  * Updated standard version without real changes
  * fix control file order

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Feb 2008 14:53:46 +0100

cl-ssl (0.2+cvs.2004.01.06) unstable; urgency=low

  * Updated standard version without real changes
  * Added Homepage information
  * Move to using dh-lisp
  * dh-lisp should be Build-Depends

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 28 Dec 2007 17:36:58 +0100
