=== debian/control ===
Source: cl-ssl
Section: devel
Priority: optional
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper (>= 4.0.0), libssl-dev, dh-lisp
Standards-Version: 3.7.3
Homepage: http://www.sourceforge.net/projects/portableaserve
Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cl-ssl.git

Package: cl-ssl
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Common Lisp interface to OpenSSL package
 This package includes functions for accessing the OpenSSL library. It uses
 UFFI to be compatible across several Common Lisp implementations.
